SIPDIALER(1)

NAME
sipdialer - initiate phone call (click-to-call)

SYNOPSIS
sipdialer URI

DESCRIPTION
sipdialer attempts to contact the phone described in ~/.sipdial/sipdial.cfg, sending a SIP REFER message to the phone, instructing it to dial the remote party specified by the URI parameter on the command line. sipdialer is typically registered in the gconf database or in the web browser configuration so that it will be invoked when the user clicks a sip:, sips: or tel: URI.

AUTHOR
Daniel Pocock <daniel@pocock.com.au>

REPORTING BUGS
See http://www.resiprocate.org

COPYRIGHT
Copyright (C) 2007 Daniel Pocock - licenced under BSD terms